<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="home">
      <ion-icon name="home"></ion-icon>
      <ion-label>Home</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="category">
      <ion-icon name="list-outline"></ion-icon>
      <ion-label>Categories</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="order">
      <ion-icon name="cart-outline"></ion-icon>
      <ion-label>Orders</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="profile">
      <ion-icon name="person-outline"></ion-icon>
      <ion-label>Profile</ion-label>
    </ion-tab-button>
  </ion-tab-bar>
</ion-tabs>
